Rated 5 out of 5 stars

The one extension not working in 3.7 builds I really like to use. Can it be fixed?

This review is for a previous version of the add-on (0.3.7.0).